
body {
    font-family: 'Roboto', sans-serif;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    background-image: linear-gradient(rgb(209, 209, 209),rgb(255, 255, 255));
}

td {
    padding: 10pt;
}

table {
    margin: auto;
    border: gray;
    border-style: solid;
    max-width: 100%;
}

@media only screen and (min-width: 900px) {

    table {
        
    max-width: 50%;
    }
}

td:first-child {
    font-weight: bold;
    background-color: rgba(128, 128, 128, 0.267);
}

#showImageDiv {
    max-width: 90%;
    max-height: 90%;
    
  width: auto;
  height: auto;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: #333;
    z-index: 10000;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.658), 0 6px 20px 0 rgba(0, 0, 0, 0.555);
}

#LoadingScreen {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    z-index: 1000;
}

#loadingSymbole {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 10%;
    max-width: 40pt;
}

.EintragBG {
    background: rgb(223, 248, 255);
    
    width: 70%;
    border: 1px solid rgba(0, 0, 0, 0.145);
    overflow: hidden; /* add this to contain floated children */
  margin: 20pt auto 20pt auto;
  
  padding: 10pt 20pt 10pt 20pt;
  text-align: justify;
  border-radius: 3pt;
}
@media only screen and (min-width: 900px) {

    .EintragBG {

        width: 630px;
    }
}

.TextContainer {
    margin: 10pt 10pt 10pt 10pt;
    padding: 0 20pt 0 5pt;
    font-family: 'Roboto', sans-serif;
}

@media only screen and (min-width: 900px) {
    .TextContainer {
        width: 40%;
        float:left;
    }
}


.ImageContainer {
    overflow: hidden;
    margin: 10pt 10pt 10pt 10pt;
    padding: 1pt 15pt 1pt 15pt;
    background: rgba(184, 179, 255, 0);
    border-radius: 5pt;
}
iframe {
    height: 80pt;
}
.GameImage {
    width: 100%;
    border-radius: 5pt;
    
    margin: 3pt 0pt 3pt 0pt;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.658), 0 6px 20px 0 rgba(0, 0, 0, 0.555);
    cursor: pointer;
    transition: all 0.2s;
}

img.GameImage:hover {
    transition: all 0.2s;
    transform: scale(1.03);
}

h1 {
    
  padding: 0 0 0 0;
    margin: 0 0 0 0;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

h2 {
    
    text-align: center;

}

hr{
    
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, rgb(255, 255, 255), #333, rgb(255, 255, 255));
}

.header {
    padding: 0 0;
    color: #ffffff;
    text-align: center;
    margin: 0 0 0 0;
    height: 1000px;
    width: 100%;
    overflow: hidden;
    position: relative;

    background-image: linear-gradient(rgba(0, 0, 0, 0.418), rgb(0, 0, 0));
  }



  video {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) scale(1.0);
    z-index: -1;
    background-color: black;
}
.centeredText {
    margin: 0;
    min-width: 100%;
    position: fixed;
    top: 40%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    cursor: default;
    pointer-events: none;
}

#banner {
    
    text-align: center;
    color: #f1f1f1;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    width: 100%;
    height: fit-content;
    padding: 0pt 5pt;
    display: flex; 
    justify-content: space-evenly;
    margin: auto;

    transition-property: width;
    transition-duration: 0.2s;
}


@media only screen and (min-width: 900px) {
    
#banner {
    width: 50%;
}

}

.pricesPar {
    
}

.pricesChild {
    font-size: 10pt;
}

.scrollButton {
    height: max-content;
    width: 20em;
    padding: 10pt 0;
    cursor: pointer;
    border-right: rgba(128, 128, 128, 0.212);
    border-left: rgba(128, 128, 128, 0.212);
    border-top: rgba(128, 128, 128, 0);
    border-bottom: rgba(128, 128, 128, 0);
    border-style: solid;
    border-width: 1px;
}

@media only screen and (min-width: 900px) {

    .scrollButton {

        border-style: none;
    }
}

@media only screen and (min-width: 900px) {
    a {
        padding: 5pt 0;
    }
}

.scrollButton:hover {
    background-color: rgb(68, 68, 68);
  }

#banner.black {
    
  backdrop-filter: blur(3px);
  transition-property: width;
  transition-duration: 0.2s;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.671);
}

#aboutMeBox{
    
  text-align: justify;
    width: 70%;
    margin: auto;
    
    margin-bottom: 40pt;
    background-color: rgba(128, 128, 128, 0.247);
    padding: 15pt 15pt;
    border-radius: 10pt;
}

@media only screen and (min-width: 900px) {
    #aboutMeBox {

        width: 40%;
    }
}

#aboutMeImage{
    float: right; 
    width: 100%;
    margin-left: 15pt;
    margin-bottom: 15pt;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.658);
    filter: grayscale(100%);
    transition: 0.3s;
  }
  #aboutMeImage:hover {
      transition: 0.3s;
    filter: grayscale(0%);
  }

  @media only screen and (min-width: 900px) {
    #aboutMeImage {
        width: 170pt;
    }
}

#ContactBox {
    width: 20%;
    display: flex; 
    justify-content: space-around;
    margin: auto;
}

.contactImage {
    height: 100pt;
    width: 100pt;
    max-width: 100pt;
    max-height: 100pt;
    margin: 15pt 15pt;
}

#bottomBar {
    width: 100%;
    height: 20pt;
    background-color: black;
    text-align: center;
    display: table;
}

#Impressum {
    padding: 0 0;
    color: white;
}